STRUCT TEMPLATE(3)

NAME
boost::numeric::functional::min_assign

SYNOPSIS

// In header: <boost/accumulators/numeric/functional.hpp>
template<typename Left, typename Right, typename LeftTag, typename RightTag>
struct min_assign :
  public boost::numeric::functional::min_assign_base< Left, Right, void >
{
};